<section class="sign">
  <div class="container">
  <h1 class="text-center mb-4">SIGN IN</h1>
    <div class="login col-lg-4 m-auto shadow-lg">
        <form>
            <div class="form-group">
              <label for="exampleInputEmail1">Email address</label>
              <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
              <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
            </div>
            <div class="form-group">
              <label for="exampleInputPassword1">Password</label>
              <input type="password" class="form-control" id="exampleInputPassword1">
            </div>
            <button type="submit" class="btn btn-primary col-lg-12">Log In</button>
          </form>

    </div>
  </div>
</section>
